@keyframes rotate {
	0%	{}
	50% {transform: rotate(180deg);}
	100% {transform: rotate(360deg);}
}

@keyframes bling {
	0%	{opacity:1;}
	30%	{opacity:1;}
	50% {opacity:0;}
	70%	{opacity:1;}
	100% {opacity:1;}
}

@keyframes pointcolor1 {	0% {opacity:.3;} 1% {opacity:1} 11% {opacity:1} 12% {opacity:.3;} 22% {opacity:.3;} 33% {opacity:.3;} 44% {opacity:.3;} 55% {opacity:.3;} 66% {opacity:.3;} 77% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor2 {	0% {opacity:.3;} 11% {opacity:.3;} 12% {opacity:1} 22% {opacity:1} 23% {opacity:.3;} 33% {opacity:.3;} 44% {opacity:.3;} 55% {opacity:.3;} 66% {opacity:.3;} 77% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor3 {	0% {opacity:.3;} 11% {opacity:.3;} 22% {opacity:.3;} 23% {opacity:1} 33% {opacity:1} 34% {opacity:.3;} 44% {opacity:.3;} 55% {opacity:.3;} 66% {opacity:.3;} 77% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor4 {	0% {opacity:.3;} 11% {opacity:.3;} 22% {opacity:.3;} 33% {opacity:.3;} 34% {opacity:1} 44% {opacity:1} 45% {opacity:.3;} 55% {opacity:.3;} 66% {opacity:.3;} 77% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor5 {	0% {opacity:.3;} 11% {opacity:.3;} 22% {opacity:.3;} 33% {opacity:.3;} 44% {opacity:.3;} 45% {opacity:1} 55% {opacity:1} 56% {opacity:.3;} 66% {opacity:.3;} 77% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor6 {	0% {opacity:.3;} 11% {opacity:.3;} 22% {opacity:.3;} 33% {opacity:.3;} 44% {opacity:.3;} 55% {opacity:.3;} 56% {opacity:1} 66% {opacity:1} 67% {opacity:.3;} 77% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor7 {	0% {opacity:.3;} 11% {opacity:.3;} 22% {opacity:.3;} 33% {opacity:.3;} 44% {opacity:.3;} 55% {opacity:.3;} 66% {opacity:.3;} 67% {opacity:1} 77% {opacity:1} 78% {opacity:.3;} 88% {opacity:.3;} 100% {opacity:.3;}}
@keyframes pointcolor8 {	0% {opacity:.3;} 11% {opacity:.3;} 22% {opacity:.3;} 33% {opacity:.3;} 44% {opacity:.3;} 55% {opacity:.3;} 66% {opacity:.3;} 77% {opacity:.3;} 78% {opacity:1} 88% {opacity:1} 89% {opacity:.3;} 100% {opacity:.3;}}

/*
animation:rotate 20s linear infinite;
transition:all .2s ease; -webkit-transition:all .2s ease;
-webkit-transform:scale(1.05); -ms-transform:scale(1.05); transform:scale(1.05);
transform:rotate(216deg);
background:linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,.9), rgba(0,0,0,.6), rgba(0,0,0,.0));
-webkit-filter:brightness(80%); filter:brightness(80%);
text-transform:uppercase;
@media (max-width:1630px){}
*/

* {border-width:0; margin:0; word-break:keep-all; box-sizing:border-box; }
* {image-rendering: -moz-crisp-edges;/* Firefox */
	image-rendering:   -o-crisp-edges;/* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;/* IE (non-standard property) */}
p {margin:0; padding:0;}	
body {overflow-x:hidden; background-color:#ffffff;}
body::-webkit-scrollbar-track{
	 /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	 /*border-radius:100px;*/
	 background:#eee;
}
body::-webkit-scrollbar{
	 width: 7px;
	 background-color: transparent;
}
body::-webkit-scrollbar-thumb{
	 /*border-radius: 100px;*/
	/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
	 background: #000;
}
strong {font-weight:normal;}
ul {padding:0; margin:0;}
li {list-style:none;}

	.video-container {position:relative; padding-bottom:56.25%; height:0; overflow:hidden;} 
	.video-container iframe,.video-container object,.video-container embed {position:absolute; top:0; left:0; width:100%; height:100%;} 





.wrap {top:0px; width:100%; min-width:1300px; max-width:2000px; margin:0 auto;}

.centerdiv {width:1300px; margin:0 auto;}
.relative {position:relative; left:0; top:0;}

.video-container {position:relative; padding-bottom:56.25%; height:0; overflow:hidden;} 
.video-container iframe,.video-container object,.video-container embed {position:absolute; top:0; left:0; width:100%; height:100%;} 

@media (max-width:750px){
	.wrap {min-width:100%; max-width:100%;}
	.centerdiv {width:100%;}
}





.header {position:fixed; width:100%; left:0; min-width:1300px; padding:20px 20px; z-index:99; transition:all .2s ease; -webkit-transition:all .2s ease;}
.header_fix {background:rgba(33,29,27,.95); box-shadow:0 0 3px rgba(0,0,0,.3);}
	.header .logo {float:left;}
		.header .logo img {width:300px;}
	.header .navi {float:right; margin-top:12px; margin-right:-20px;}
		.header .navi li {float:left; margin:0 20px;}
			.header .navi li a {position:relative; display:block; font-family:'GmarketSansMedium'; font-size:20px; line-height:30px; color:#fff; cursor:pointer; text-decoration:none; transition:all .2s ease; -webkit-transition:all .2s ease;}
			.header .navi li a:after {position:absolute; bottom:0; left:0; width:0; height:1px; background:#ffe138; content:''; transition:all .2s ease; -webkit-transition:all .2s ease;}
			.header .navi li.on a {color:#ffe138;}
			.header .navi li.on a:after {width:100%;}

	@media (max-width:750px){
		.header {min-width:100%; padding:10px 0 0;}
			.header .logo {width:100%; text-align:center;}
				.header .logo img {width:150px;}
			.header .navi {clear:both; float:right; width:100%; text-align:center; margin:10px 0 0 0; font-size:0;}
				.header .navi li {display:inline-block; float:none; width:25%; text-align:center; margin:3px 0 0;}
					.header .navi li a {font-size:10px; line-height:15px;}
					.header .navi li a:after {height:.5px;}
	}





/*ÇÏ´Ü·Î°í&Ä«ÇÇ¶óÀÌÆ®*/
.inquiry {position:fixed; bottom:10px; left:50%; width:1300px; text-align:center; background:rgba(33,29,27,.95); box-shadow:0 0 3px rgba(0,0,0,.3); padding:10px; margin-left:-650px; z-index:98; border-radius:100px;}
	.inquiry iframe {width:100%; height:45px;}

@media (max-width:750px){
	.inquiry {bottom:0; left:0; width:100%; padding:5px 0; border-radius:0; margin:0;}
		.inquiry iframe {width:100%; height:48px;}
}





.bottom {display:table; width:100%; min-width:1300px; text-align:center; background:#211d1b; padding:100px 0 170px;}
	.bottom .companyinfo {clear:both; width:100%; font-size:0;}
		.bottom .companyinfo li {display:inline-block; vertical-align:top; margin:0 15px; font-family:'GmarketSansLight'; font-size:17px; line-height:35px; color:#fff;}
		.bottom .companyinfo a {font-family:'GmarketSansLight'; font-size:17px; text-decoration:none; color:#fff;}

	@media (max-width:750px){
		.bottom {min-width:100%; padding:20px 0 100px;}
			.bottom .companyinfo {margin:20px 0 0;}
				.bottom .companyinfo li {margin:0 10px; font-size:10px; line-height:15px; letter-spacing:-.5px;}
				.bottom .companyinfo a {font-size:10px;}
	}





/*¸ÞÀÎ ÄÁÅÙÃ÷*/
.contents-section {position:relative; width:100%; padding:200px 0;}
	@media (max-width:750px){
		.contents-section {padding:100px 0;}
	}





.intro {position:relative; width:100%; height:100vh; min-height:800px; text-align:center; background:#000; overflow:hidden;}
	.intro .movie-contents {position:relative; width:100%; height:1200px; overflow:hidden; opacity:.7;}
		.intro .movie-contents iframe {position:absolute; top:50%; left:50%; width:3000px; height:1200px; margin-left:-1500px; margin-top:-600px; z-index:1;}
	.intro .intro_text {position:absolute; top:50%; left:0; width:100%; margin-top:-230px; z-index:2;}
		.intro .intro_text .intro_title1 {width:100%; font-size:0;}
			.intro .intro_text .intro_title1 li {position:relative; display:inline-block; vertical-align:top; font-family:'GmarketSansLight'; font-size:56px; line-height:100px; color:#fff;}
			.intro .intro_text .intro_title1 li:nth-child(2) {color:transparent;}
				.intro .intro_text .intro_title1 li span {position:absolute; top:0; left:0; font-family:'GmarketSansBold'; color:#fff; transform:rotate(-5deg);}
				.intro .intro_text .intro_title1 li span:after {position:absolute; top:-15px; right:-23px; width:40px; height:40px; content:''; background:url('../images/intro_title_dot.png') no-repeat center top; background-size:100%; z-index:1;}
		.intro .intro_text .intro_title2 {width:100%; font-family:'GmarketSansLight'; font-size:70px; line-height:80px; color:#fff;}
			.intro .intro_text .intro_title2 span {font-family:'GmarketSansBold'; color:#ffe138;}
		.intro .intro_text .intro_comment {position:relative; width:100%; font-family:'GmarketSansLight'; font-size:25px; line-height:35px; color:#fff; margin-top:130px;}
			.intro .intro_text .intro_comment:before {position:absolute; top:-120px; left:50%; width:1px; height:100px; background:rgba(255,255,255,.2); content:''; z-index:1;}
			.intro .intro_text .intro_comment span {font-family:'GmarketSansBold'; color:#000; background:#fff0a9; border-radius:5px; padding:4px 5px 0;}
			.intro .intro_text .intro_comment strong {position:relative; font-family:'GmarketSansMedium';}
				.intro .intro_text .intro_comment strong:after {position:absolute; bottom:-50px; left:0; width:100%; height:50px; content:''; background:url('../images/intro_text_linebg.png') no-repeat center top; background-size:100%; z-index:1;}
	@media (max-width:750px){
		.intro {height:500px; min-height:500px;}
			.intro .movie-contents {height:500px;}
				.intro .movie-contents iframe {height:500px; margin-top:-250px;}
			.intro .intro_text {margin-top:-80px;}
					.intro .intro_text .intro_title1 li {font-size:16px; line-height:50px;}
						.intro .intro_text .intro_title1 li span:after {top:1px; right:-10px; width:15px; height:15px;}
				.intro .intro_text .intro_title2 {font-size:20px; line-height:20px;}
				.intro .intro_text .intro_comment {font-size:12px; line-height:17px; margin-top:50px;}
					.intro .intro_text .intro_comment:before {top:-40px; width:.5px; height:30px;}
					.intro .intro_text .intro_comment span {border-radius:3px; padding:1px 3px 0;}
						.intro .intro_text .intro_comment strong:after {bottom:-50px; height:50px;}
	}





.keyword {height:1150px; text-align:center; background:#000; overflow:hidden; padding:0;}
	.keyword .movie-contents {position:relative; width:100%; height:1200px; overflow:hidden; opacity:1;}
		.keyword .movie-contents iframe {position:absolute; top:50%; left:50%; width:3000px; height:1200px; margin-left:-1500px; margin-top:-600px; z-index:1;}
	.keyword .movie_bg {position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.3) url('../images/mov_dotbg.png') repeat center top; z-index:2;}
	.keyword .keyword_title {position:absolute; top:200px; left:0; width:100%; font-family:'GmarketSansLight'; font-size:70px; line-height:80px; color:#fff; z-index:3;}
		.keyword .keyword_title span {font-family:'GmarketSansBold'; color:#ffe138;}
	.keyword .keyword_contents {position:absolute; top:460px; left:50%; width:1300px; margin-left:-650px; z-index:4;}
		.keyword .keyword_contents .keyword_box {position:relative; float:left; width:32.33%; height:500px; text-align:left; border:1px solid #dccfab; padding:20px; transition:all .2s ease; -webkit-transition:all .2s ease;}
		.keyword .keyword_contents .keyword_box:nth-child(2) {margin:0 1.5%;}
			.keyword .keyword_contents .keyword_box .keyimg {position:absolute; top:-30px; right:-30px; z-index:2; opacity:0; transition:all .2s ease; -webkit-transition:all .2s ease;}
				.keyword .keyword_contents .keyword_box .keyimg img {width:300px;}
			.keyword .keyword_contents .keyword_box .keytitle {font-family:'GmarketSansBold'; font-size:50px; line-height:55px; color:#fff; transition:all .2s ease; -webkit-transition:all .2s ease;}
				.keyword .keyword_contents .keyword_box .keytitle span {font-family:'GmarketSansLight';}
			.keyword .keyword_contents .keyword_box .keycomment {position:absolute; bottom:0; left:0; font-family:'GmarketSansLight'; font-size:20px; line-height:25px; color:#fff; z-index:1; padding:20px;}
				.keyword .keyword_contents .keyword_box .keycomment span {font-size:30px; line-height:55px;}
					.keyword .keyword_contents .keyword_box .keycomment span strong {font-family:'GmarketSansBold';}
		.keyword .keyword_contents .keyword_box:hover {background:#3f2e00; border-color:#3f2e00}
			.keyword .keyword_contents .keyword_box:hover .keyimg {opacity:1;}
			.keyword .keyword_contents .keyword_box:hover .keytitle {color:#e4d09b;}

	@media (max-width:750px){
		.keyword {height:500px;}
			.keyword .movie-contents {height:500px;}
				.keyword .movie-contents iframe {height:500px; margin-top:-250px;}
			.keyword .movie_bg {background-size:2px;}
			.keyword .keyword_title {top:100px; font-size:20px; line-height:25px;}
			.keyword .keyword_contents {top:190px; width:96%; left:2%; margin-left:0;}
				.keyword .keyword_contents .keyword_box {width:32.33%; height:200px; background:rgba(63,46,0,0.8); border-color:#3f2e00; border-width:.5px;; padding:10px 5px;}
					.keyword .keyword_contents .keyword_box .keyimg {top:55px; right:50%; margin-right:-35px; opacity:1;}
					.keyword .keyword_contents .keyword_box:nth-child(2) .keyimg {margin-right:-19px;}
						.keyword .keyword_contents .keyword_box .keyimg img {width:70px;}
					.keyword .keyword_contents .keyword_box .keytitle {text-align:center; font-size:13px; line-height:15px; color:#e4d09b;}
					.keyword .keyword_contents .keyword_box .keycomment {text-align:center; width:100%; font-size:8px; line-height:11px; letter-spacing:-1px; padding:5px;}
						.keyword .keyword_contents .keyword_box .keycomment span {font-size:11px; line-height:14px;}
	}





.sns {text-align:center; background:#211d1b url('../images/sns_bg.jpg') no-repeat center bottom; overflow:hidden; padding-bottom:0;}
	.sns .sns_title {width:100%; font-family:'GmarketSansLight'; font-size:70px; line-height:80px; color:#fff;}
		.sns .sns_title span {font-family:'GmarketSansBold'; font-size:80px; color:#c8a063;}
	.sns .sns_tag {width:1000px; text-align:center; font-size:0; margin:30px auto;}
		.sns .sns_tag li {position:relative; display:inline-block; font-family:'GmarketSansLight'; font-size:25px; line-height:40px; color:#fff; background:#000; padding:4px 15px 0 35px; border-radius:100px; margin:3px; transition:all .2s ease; -webkit-transition:all .2s ease;}
		.sns .sns_tag li:before {position:absolute; top:4px; left:15px; content:'#';}
		.sns .sns_tag li:hover {color:#000; background:#fff;}
	.sns .sns_phone {position:absolute; bottom:50px; left:50%; width:400px; margin-left:-200px; border:3px solid #000; overflow:hidden; border-radius:10px;}
		.sns .sns_phone img {width:100%;}
		.sns .sns_phone .sns_phone_slide {position:absolute; top:35px; left:0; width:100%; height:700px; overflow:hidden;}
	.sns .sns_slide {width:100%; margin:300px auto 100px;}
		.sns .sns_slide iframe {width:100%; height:520px;}

	@media (max-width:750px){
		.sns {background-size:230%;}
			.sns .sns_title {font-size:20px; line-height:25px;}
				.sns .sns_title span {font-size:25px;}
			.sns .sns_tag {width:96%; margin:20px auto;}
				.sns .sns_tag li {font-size:12px; line-height:20px; padding:2px 10px 0 20px; margin:2px;}
				.sns .sns_tag li:before {top:2px; left:10px;}
			.sns .sns_phone {bottom:30px; width:150px; margin-left:-75px; border-width:1.5px; border-radius:5px;}
				.sns .sns_phone .sns_phone_slide {top:15px; height:300px;}
			.sns .sns_slide {width:100%; margin:70px auto 50px;}
				.sns .sns_slide iframe {width:100%; height:230px;}
	}





.broad {display:table; position:relative; width:100%; padding:200px 0; text-align:center; background:#fff;}
	.broad .broad_title {width:100%; font-family:'GmarketSansLight'; font-size:70px; line-height:80px; color:#000;}
		.broad .broad_title span {font-family:'GmarketSansBold'; font-size:80px;}
	.broad .broad_logo {width:100%; text-align:center; margin:30px 0;}
		.broad .broad_logo img {width:500px;}
	.broad .broad_comment {width:100%; font-family:'GmarketSansLight'; font-size:25px; line-height:35px; color:#000;}
	.broad .broad_contents {width:1300px; margin:0 auto;}
		.broad .broad_contents .broad_box {float:left; width:50%; padding:1%; margin-top:50px;}
		.broad .broad_contents .broad_box * {margin:0;}
			.broad .broad_contents .broad_box .broad_logo {width:100%; text-align:center;}
				.broad .broad_contents .broad_box .broad_logo img {width:150px;}
			.broad .broad_contents .broad_box .broad_title {width:100%; font-family:'GmarketSansLight'; font-size:20px; line-height:20px; color:#000; margin:20px auto 30px;}

	@media (max-width:750px){
		.broad {padding:100px 0;}
			.broad .broad_title {font-size:20px; line-height:25px;}
				.broad .broad_title span {font-size:25px;}
			.broad .broad_logo {margin:10px 0;}
				.broad .broad_logo img {width:200px;}
			.broad .broad_comment {font-size:9px; line-height:12px;}
			.broad .broad_contents {width:96%; margin:0 auto;}
				.broad .broad_contents .broad_box {margin-top:30px;}
						.broad .broad_contents .broad_box .broad_logo img {width:100px;}
					.broad .broad_contents .broad_box .broad_title {font-size:10px; letter-spacing:-1px; line-height:20px; margin:10px auto 20px;}
	}





.success {height:1300px; text-align:center; background:#000; overflow:hidden; padding:0;}
	.success .movie-contents {position:relative; width:100%; height:1300px; overflow:hidden; opacity:.7;}
		.success .movie-contents iframe {position:absolute; top:50%; left:50%; width:3000px; height:1300px; margin-left:-1500px; margin-top:-650px; z-index:1;}
	.success .success_title {position:absolute; top:200px; left:0; width:100%; height:100%; font-size:0; z-index:2;}
		.success .success_title li {display:inline-block; vertical-align:top;}
		.success .success_title li:first-child {font-family:'GmarketSansBold'; font-size:200px; line-height:200px; color:#c8a063;}
		.success .success_title li:nth-child(2) {font-family:'GmarketSansLight'; font-size:40px; line-height:70px; color:#fff; margin-top:10px; margin-left:10px;}
			.success .success_title li:nth-child(2) span:nth-child(1) {border-bottom:1px solid #fff;}
			.success .success_title li:nth-child(2) span:nth-child(2) {font-family:'GmarketSansBold'; color:#c8a063;}
			.success .success_title li:nth-child(2) div {font-size:60px;}
			.success .success_title li:nth-child(2) b {font-family:'GmarketSansBold'; font-weight:normal;}
	.success .success_contents {position:absolute; top:450px; left:50%; width:1300px; margin-left:-650px; z-index:2;}
		.success .success_contents .success_box {float:left; width:24%; height:350px; margin:.5%; border-top:1px solid #fff; background:rgba(0,0,0,.5); padding:10px 5px; transition:all .2s ease; -webkit-transition:all .2s ease;}
		.success .success_contents .success_box:hover {background:#bd2524; border-color:#bd2524;}
			.success .success_contents .success_box .success_title1 {width:100%; font-family:'GmarketSansMedium'; text-align:center; font-size:20px; line-height:40px; color:#fff; margin:20px 0 0;}
			.success .success_contents .success_box .success_title2 {width:100%; font-family:'GmarketSansBold'; text-align:center; font-size:35px; line-height:40px; color:#fff; margin:30px auto;}
				.success .success_contents .success_box .success_title2 span {color:#ffe138;}
			.success .success_contents .success_box .success_comment {width:100%; font-family:'GmarketSansLight'; text-align:center; font-size:18px; line-height:30px; color:#fff;}
				.success .success_contents .success_box .success_comment span {font-family:'GmarketSansMedium'; color:#000; background:#c8a063; padding:4px 5px 0; border-radius:5px;}

	@media (max-width:750px){
		.success {height:700px;}
			.success .movie-contents {height:700px;}
				.success .movie-contents iframe {height:700px; margin-top:-350px;}
			.success .success_title {top:100px;}
				.success .success_title li:first-child {font-size:35px; line-height:45px;}
				.success .success_title li:nth-child(2) {text-align:left; font-size:9.9px; line-height:20px; margin-top:0; margin-left:5px;}
					.success .success_title li:nth-child(2) span:nth-child(1) {border-bottom-width:.5px;}
					.success .success_title li:nth-child(2) div {font-size:15px;}
			.success .success_contents {top:170px; left:2%; width:96%; margin-left:0;}
				.success .success_contents .success_box {width:32.33%; height:140px; border-top-width:.5px; padding:5px 2px;}
					.success .success_contents .success_box .success_title1 {font-size:8px; line-height:20px; margin:0;}
					.success .success_contents .success_box .success_title2 {font-size:12px; line-height:13px; letter-spacing:-1px; margin:10px auto;}
					.success .success_contents .success_box .success_comment {font-size:8px; line-height:12px;}
						.success .success_contents .success_box .success_comment span {padding:1px 3px 0; border-radius:3px;}
	}





.brand {}
	.brand .introduce {position:relative; width:1300px; height:1000px; margin:0 auto; overflow:hidden; background:#000;}
		.brand .introduce .introduce_title {position:absolute; top:200px; left:0; width:100%; font-family:'GmarketSansBold'; text-align:center; font-size:80px; line-height:80px; color:#ffe138; z-index:2;}
			.brand .introduce .introduce_title span {font-family:'GmarketSansMedium'; font-size:54.8px;}
		.brand .introduce .introduce_title2 {position:absolute; top:500px; left:0; width:100%; font-family:'GmarketSansLight'; text-align:center; font-size:35px; line-height:45px; color:#fff; z-index:2;}
			.brand .introduce .introduce_title2 span {font-family:'GmarketSansBold';}
		.brand .introduce .introduce_title2:before {position:absolute; top:-120px; left:50%; width:1px; height:100px; background:rgba(255,255,255,.2); content:''; z-index:1;}
		.brand .introduce .introduce_comment {position:absolute; top:700px; left:0; width:100%; font-family:'GmarketSansLight'; text-align:center; font-size:20px; line-height:35px; color:#fff; z-index:2;}
			.brand .introduce .movie-contents {position:relative; width:100%; height:1000px; overflow:hidden; opacity:.3;}
				.brand .introduce .movie-contents iframe {position:absolute; top:50%; left:50%; width:3000px; height:1000px; margin-left:-1500px; margin-top:-500px; z-index:1;}
	.brand .interior {width:1300px; margin:200px auto 0;}
		.brand .interior .introduce_title {width:100%; font-family:'GmarketSansMedium'; text-align:center; font-size:47px; line-height:65px; color:#211d1b;}
			.brand .interior .introduce_title span {font-family:'GmarketSansBold'; font-size:62px;}
				.brand .interior .introduce_title strong {color:#db2629;}
		.brand .interior .interior_comment {width:100%; font-family:'GmarketSansLight'; text-align:center; font-size:25px; line-height:35px; color:#211d1b; margin:50px auto;}
			.brand .interior .interior_comment span {font-family:'GmarketSansMedium';}

	@media (max-width:750px){
		.brand {}
			.brand .introduce {width:96%; height:350px;}
				.brand .introduce .introduce_title {top:50px; font-size:17px; line-height:17px;}
					.brand .introduce .introduce_title span {font-size:11.5px;}
				.brand .introduce .introduce_title2 {top:150px; font-size:12px; line-height:15px;}
				.brand .introduce .introduce_title2:before {top:-60px; width:.5px; height:50px;}
				.brand .introduce .introduce_comment {top:220px; font-size:8px; line-height:12px;}
					.brand .introduce .movie-contents {height:350px;}
						.brand .introduce .movie-contents iframe {height:350px; margin-top:-175px;}
			.brand .interior {width:96%; margin:50px auto 0;}
				.brand .interior .introduce_title {font-size:15.5px; line-height:20px;}
					.brand .interior .introduce_title span {font-size:17px;}
				.brand .interior .interior_comment {font-size:8px; line-height:12px; margin:10px auto 20px;}
	}





.price {background:url('../images/price_bg.jpg') no-repeat center; padding:0; overflow:hidden;}
	.price .contents {float:left; padding:200px 30px;}
	.price .contents:nth-child(1) {width:40%; background:rgba(63,46,0,.9); padding-bottom:460px;}
	.price .contents:nth-child(2) {width:60%;}
		.price .contents .price_title {width:100%; font-family:'GmarketSansBold'; text-align:left; font-size:120px; line-height:170px; color:#e5d09a;}
			.price .contents .price_title img {width:450px;}
		.price .contents .price_tag {clear:both; width:450px;}
			.price .contents .price_tag li {float:left; width:48%; font-family:'GmarketSansMedium'; text-align:center; font-size:30px; line-height:50px; color:rgba(63,46,0,.9); margin:1%; background:#e5d09a; border-radius:5px; padding:5px 0 0;}
		.price .contents .price_comment {clear:both; float:left; width:100%; margin:50px 0 0 0;}
			.price .contents .price_comment li {position:relative; width:100%; float:left; font-family:'GmarketSansLight'; text-align:left; font-size:20px; line-height:25px; color:#e5d09a; margin:5px 0; padding-left:20px;}
				.price .contents .price_comment li:after {position:absolute; top:0; left:0; content:'¡Ø';}
		.price .contents .pricetable {width:100%;}
			.price .contents .pricetable ul {display:table; clear:both; width:100%; border-top:1px solid rgba(229,208,154,.2); padding:20px 5px;}
				.price .contents .pricetable ul li {float:left; font-family:'GmarketSansBold'; font-size:30px; line-height:35px; color:#e5d09a; padding:5px 0;}
				.price .contents .pricetable ul li:nth-child(2) {float:right; }
				.price .contents .pricetable ul li:nth-child(3) {clear:both; font-family:'GmarketSansLight'; font-size:20px; line-height:23px; padding-top:0;}

	@media (max-width:750px){
	.price {background-size:cover;}
		.price .contents {padding:100px 10px;}
		.price .contents:nth-child(1) {width:100%; padding-bottom:20px;}
		.price .contents:nth-child(2) {width:100%; padding-top:20px;}
			.price .contents .price_title {font-size:30px; line-height:45px; text-align:center;}
				.price .contents .price_title img {width:150px;}
			.price .contents .price_tag {width:80%; margin:0 auto;}
				.price .contents .price_tag li {width:24%; font-size:10px; line-height:20px; border-radius:3px; padding:0; margin:.5%;}
			.price .contents .price_comment {margin:30px 0 0 0;}
				.price .contents .price_comment li {font-size:9px; line-height:10px; margin:3px 0; padding-left:10px;}
				.price .contents .pricetable ul {border-width:.5px; padding:10px 2px;}
					.price .contents .pricetable ul li {font-size:10px; line-height:13px; padding:3px 0;}
					.price .contents .pricetable ul li:nth-child(3) {font-size:9px; line-height:10px;}
	}





.analisys {background:#f7f7f7 url('../images/analisys_bg.jpg') no-repeat top left; background-size:auto 100%; padding:0; overflow:hidden;}
	.analisys .centerdiv {width:1000px; background:#f7f7f7; padding:200px 0;}
	.analisys .analisys_title {width:100%; font-family:'GmarketSansMedium'; text-align:left; font-size:30px; line-height:70px; color:#000; padding-left:200px;}
		.analisys .analisys_title span {font-family:'GmarketSansBold'; font-size:90px; color:#db2629;}
	.analisys .analisys_comment {width:100%; font-family:'GmarketSansLight'; text-align:left; font-size:25px; line-height:50px; color:#000; padding-left:200px;}
	.analisys .analisys_data {position:relative; width:100%; font-family:'GmarketSansLight'; text-align:left; font-size:25px; line-height:50px; color:#000; padding:50px 0; margin:20px 0; padding-left:200px; background:#db2629;}
	.analisys .analisys_data:after {position:absolute; top:0; right:-499px; width:500px; height:100%; background:#db2629; content:'';}
		.analisys .analisys_data ul {clear:both; display:table; width:71%; border-bottom:1px solid rgba(255,255,255,.3);}
		.analisys .analisys_data li {float:left; font-family:'GmarketSansMedium'; font-size:30px; line-height:90px; color:#fff;}
		.analisys .analisys_data li:last-child {float:right; font-family:'GmarketSansBold'; font-size:60px;}
		.analisys .analisys_data ul:first-child li:last-child {color:#ffd200;}
	.analisys .analisys_img {position:absolute; top:-200px; left:50%; z-index:1; margin-left:250px;}
	.analisys .analisys_bill {position:absolute; top:150px; left:-180px; width:300px; height:25px; background:linear-gradient(to bottom, #ebebeb, #bfbfbf, #bfbfbf, #bfbfbf, #8e8e8e); padding:10px; margin:0 5%; border-radius:3px;}
		.analisys .analisys_bill .analisys_bill_bg {position:relative; width:100%; height:100%; background:#000; border-radius:2px;}
			.analisys .analisys_bill_contents {position:absolute; width:97%; top:2px; left:1.5%; background:#fff; box-shadow:1px 1px 3px rgba(0,0,0,.3);}
				.analisys .analisys_bill_contents .bill-title {position:relative; width:100%; font-family:'GmarketSansBold'; text-align:center; font-size:30px; line-height:40px; color:#000; background:#c9b674;  padding:20px 0 15px;}
				.analisys .analisys_bill_contents .bill-title:before {position:absolute; top:0; left:0; width:100%; background:linear-gradient(to bottom, #000, #c9b674); height:3px; content:''; opacity:.7;}
				.analisys .analisys_bill_contents .bill-date {position:relative; width:100%; font-family:'GmarketSansMedium'; text-align:center; font-size:15px; line-height:35px; color:#000; padding:10px 0;}
				.analisys .analisys_bill_contents .bill-price {position:relative; width:100%; padding:0 5px 20px;}
					.analisys .analisys_bill_contents .bill-price ul {clear:both; width:100%;}
					.analisys .analisys_bill_contents .bill-price ul:first-child {display:table; border:1px solid #eee; border-left:none; border-right:none; margin-bottom:10px;}
					.analisys .analisys_bill_contents .bill-price ul:first-child li {font-family:'GmarketSansMedium'; text-align:center; font-size:14px; line-height:40px;}
					.analisys .analisys_bill_contents .bill-price li {position:relative; float:left; width:40%; font-family:'µ¸¿ò'; text-align:center; font-size:12px; line-height:23px; color:#666;}
					.analisys .analisys_bill_contents .bill-price li:last-child {width:60%; text-align:right; padding-right:10px;}
					.analisys .analisys_bill_contents .bill-price ul:last-child {display:table; border:1px solid #eee; border-left:none; border-right:none; margin-top:30px;}
					.analisys .analisys_bill_contents .bill-price ul:last-child li {font-family:'GmarketSansMedium'; font-size:14px; line-height:40px;}
					.analisys .analisys_bill_contents .bill-price ul:last-child li:last-child {font-family:'GmarketSansBold'; font-size:18px; color:#db2629;}
					.analisys .analisys_bill_contents .bill-price ul:last-child li:last-child:before {position:absolute; top:-3px; right:0; width:100%; height:41px; border:2px solid #ce0000; content:''; border-radius:5px; animation:bling 2s linear infinite;}
					.analisys .analisys_bill_contents .bill-barcode {position:relative; width:100%; text-align:center; margin:20px 0;}

	@media (max-width:750px){
		.analisys {padding:100px 30px;}
			.analisys .centerdiv {width:100%; padding:30px 0; margin:0 auto;}
			.analisys .analisys_title {font-size:10px; line-height:15px; padding-left:30%;}
				.analisys .analisys_title span {font-size:15px;}
			.analisys .analisys_comment {font-size:8px; line-height:10px; padding-left:30%;}
			.analisys .analisys_data {font-size:10px; line-height:20px; padding:10px 0; margin:10px 0; padding-left:30%;}
				.analisys .analisys_data ul {clear:both; display:table; width:150px; border-bottom:1px solid rgba(255,255,255,.3);}
				.analisys .analisys_data li {font-size:10px; line-height:20px;}
				.analisys .analisys_data li:last-child {font-size:12px;}
			.analisys .analisys_img {top:-80px; width:140px; margin-left:100px;}
				.analisys .analisys_img img {width:100%;}
			.analisys .analisys_bill {top:-7%; left:-8%; width:35%; height:10px; padding:3px; margin:0 1%;}
						.analisys .analisys_bill_contents .bill-title {font-size:10px; line-height:20px; padding:1px 0;}
						.analisys .analisys_bill_contents .bill-title:before {height:2px;}
						.analisys .analisys_bill_contents .bill-date {font-size:7px; line-height:11px; padding:5px 0;}
						.analisys .analisys_bill_contents .bill-price {padding:0 3px 10px;}
							.analisys .analisys_bill_contents .bill-price ul:first-child {border-width:.5px; margin-bottom:5px;}
							.analisys .analisys_bill_contents .bill-price ul:first-child li {font-size:8px; line-height:15px;}
							.analisys .analisys_bill_contents .bill-price li {font-size:7px; line-height:10px;}
							.analisys .analisys_bill_contents .bill-price li:last-child {padding-right:10px;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(11) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(12) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(13) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(14) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(15) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(15) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(17) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:nth-child(18) {display:none;}
							.analisys .analisys_bill_contents .bill-price ul:last-child {border-width:.5px; margin-top:5px;}
							.analisys .analisys_bill_contents .bill-price ul:last-child li {font-size:8px; line-height:15px;}
							.analisys .analisys_bill_contents .bill-price ul:last-child li:last-child {font-size:8px; padding-right:3px;}
							.analisys .analisys_bill_contents .bill-price ul:last-child li:last-child:before {top:-2px; right:0; height:16px; border-width:1px; border-radius:3px;}
							.analisys .analisys_bill_contents .bill-barcode {margin:10px 0;}
								.analisys .analisys_bill_contents .bill-barcode img {width:50%;}
	}





.store {background:#efda9f url('../images/store_bg.jpg') no-repeat fixed center bottom; overflow:hidden;}
	.store .store_title {width:100%; font-family:'GmarketSansLight'; text-align:left; font-size:50px; line-height:65px; color:#583808;}
		.store .store_title span {font-family:'GmarketSansBold'; font-size:70px; color:#000;}
	.store .store_list {width:900px; margin:100px 0 0; overflow:hidden;}
		.store .store_list iframe {width:100%; height:2370px; overflow:auto;}
	.store .store_img {position:absolute; bottom:0; right:0;}

	@media (max-width:750px){
		.store {background-attachment:scroll; background-size:cover; padding:100px 2%;}
			.store .store_title {font-size:20px; line-height:25px;}
				.store .store_title span {font-size:25px;}
			.store .store_list {display:table; width:100%; margin:20px 0 0;}
				.store .store_list iframe {height:1130px;}
			.store .store_img {}
				.store .store_img img {width:100px;}
	}





.storefaq {background:#191919;}
	.storefaq .faq_title {width:100%; font-family:'GmarketSansLight'; text-align:center; font-size:57.5px; line-height:65px; color:#fff;}
		.storefaq .faq_title span {font-family:'GmarketSansBold'; font-size:60px; color:#e5d09a;}

	.storefaq .faq {width:96%; margin:30px auto 0;}
		.storefaq .faq .faqHeader {position:relative;}
			.storefaq .faq .faqHeader .showAll {float:right; padding:5px 10px; background:#333; color:#fff; overflow:visible; cursor:pointer; border-radius:10px;
																font-family:'GmarketSansMedium'; font-size:14px;}

		.storefaq .faq .faqBody {display:table; width:100%;}
			.storefaq .faq .faqBody li {width:100%; list-style:none; display:table; clear:both; float:left; list-style:none; border-bottom:1px solid #7f755a; padding:20px 0; }
			.storefaq .faq li:last-child {border:none;}

			.storefaq .faq li .q {display:table; width:100%;}
				.storefaq .faq li .q a {display:block; text-decoration:none !important;}
					.storefaq .faq li .q .faqicon_q {float:left; width:90px; font-family:'GmarketSansLight'; text-align:left; font-size:40px; line-height:60px; color:#e5d09a;}
					.storefaq .faq li .q .faq_q {float:left; text-align:left; margin-top:3px; font-family:'GmarketSansMedium'; font-size:30px; line-height:50px; color:#e5d09a;}

			.storefaq .faq li .a {display:table; width:100%; padding-left:90px;}
				.storefaq .faq li .a .faq_a {float:left; width:100%; font-family:'GmarketSansLight'; font-size:20px; line-height:30px; color:#fff; border-left:1px solid rgba(255,255,255,.3); padding-left:20px;}

	@media (max-width:750px){
		.storefaq {}
			.storefaq .faq_title {font-size:23.5px; line-height:27px;}
				.storefaq .faq_title span {font-size:25px;}

			.storefaq .faq {width:96%; margin:50px auto 0;}
					.storefaq .faq .faqHeader .showAll {padding:3px 5px 2px; border-radius:5px; font-size:10px;}

				.storefaq .faq .faqBody {}
					.storefaq .faq .faqBody li {border-bottom-width:.5px; padding:10px 0; }

					.storefaq .faq li .q {}
						.storefaq .faq li .q a {}
							.storefaq .faq li .q .faqicon_q {width:40px; font-size:20px; line-height:30px;}
							.storefaq .faq li .q .faq_q {margin-top:3px; font-size:13px; line-height:15px; margin-top:7px;}

					.storefaq .faq li .a {padding-left:40px;}
						.storefaq .faq li .a .faq_a {font-size:9px; line-height:12px; border-left-width:.5px; padding-left:10px;}
	}